p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_180000_menuvisserie_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_180000_menuvisserie_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_180000_menuvisserie_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box3 {display:block;overflow:hidden;position:absolute;left:43px;top:285px;width:299px;height:490px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_180000_menuvisserie_Box3.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:144px;top:549px;width:192px;height:226px;z-index:19;}
#Img65 {display:block;overflow:hidden;position:absolute;left:51px;top:690px;width:90px;height:37px;z-index:20;min-width:90px;}
#Img65Inner {position: absolute;width:90px;height:37px;border:0px;}
#Img64 {display:block;overflow:hidden;position:absolute;left:55px;top:644px;width:84px;height:45px;z-index:21;min-width:84px;}
#Img64Inner {position: absolute;width:84px;height:45px;border:0px;}
#Img63 {display:block;overflow:hidden;position:absolute;left:55px;top:565px;width:81px;height:76px;z-index:22;min-width:81px;}
#Img63Inner {position: absolute;width:81px;height:76px;border:0px;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:62px;top:515px;width:249px;height:17px;z-index:23;background-color:#000000;}
#Img61 {display:block;overflow:hidden;position:absolute;left:58px;top:432px;width:265px;height:74px;z-index:24;min-width:265px;}
#Img61Inner {position: absolute;width:265px;height:74px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:64px;top:408px;width:249px;height:17px;z-index:25;background-color:#000000;}
#Img60 {display:block;overflow:hidden;position:absolute;left:50px;top:347px;width:98px;height:45px;z-index:26;min-width:98px;}
#Img60Inner {position: absolute;width:98px;height:45px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:158px;top:347px;width:168px;height:48px;z-index:27;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:68px;top:320px;width:249px;height:17px;z-index:28;background-color:#000000;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:51px;top:290px;width:282px;height:19px;z-index:29;}
#G_Cadre1_Visserie {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:30;}
#Box4 {display:block;overflow:hidden;position:absolute;left:362px;top:285px;width:620px;height:590px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_180000_menuvisserie_Box4.png');background-repeat:no-repeat;}
#Img19 {display:none;overflow:hidden;position:absolute;left:375px;top:531px;width:102px;height:40px;z-index:32;min-width:102px;}
#Img19Inner {position: absolute;width:102px;height:40px;border:0px;}
#Img18 {display:none;overflow:hidden;position:absolute;left:373px;top:515px;width:108px;height:40px;z-index:33;min-width:108px;}
#Img18Inner {position: absolute;width:108px;height:40px;border:0px;}
#Img17 {display:none;overflow:hidden;position:absolute;left:374px;top:515px;width:104px;height:40px;z-index:34;min-width:104px;}
#Img17Inner {position: absolute;width:104px;height:40px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:372px;top:499px;width:113px;height:39px;z-index:35;min-width:113px;}
#Img16Inner {position: absolute;width:113px;height:39px;border:0px;}
#Img5 {display:none;overflow:hidden;position:absolute;left:376px;top:481px;width:106px;height:34px;z-index:36;min-width:106px;}
#Img5Inner {position: absolute;width:106px;height:34px;border:0px;}
#Img13 {display:none;overflow:hidden;position:absolute;left:386px;top:471px;width:88px;height:26px;z-index:37;min-width:88px;}
#Img13Inner {position: absolute;width:88px;height:26px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:377px;top:453px;width:103px;height:26px;z-index:38;min-width:103px;}
#Img12Inner {position: absolute;width:103px;height:26px;border:0px;}
#Img11 {display:none;overflow:hidden;position:absolute;left:372px;top:440px;width:113px;height:22px;z-index:39;min-width:113px;}
#Img11Inner {position: absolute;width:113px;height:22px;border:0px;}
#Img10 {display:none;overflow:hidden;position:absolute;left:379px;top:425px;width:103px;height:23px;z-index:40;min-width:103px;}
#Img10Inner {position: absolute;width:103px;height:23px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:372px;top:412px;width:113px;height:20px;z-index:41;min-width:113px;}
#Img7Inner {position: absolute;width:113px;height:20px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:375px;top:394px;width:106px;height:26px;z-index:42;min-width:106px;}
#Img8Inner {position: absolute;width:106px;height:26px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:372px;top:378px;width:113px;height:26px;z-index:43;min-width:113px;}
#Img6Inner {position: absolute;width:113px;height:26px;border:0px;}
#Img3 {display:none;overflow:hidden;position:absolute;left:375px;top:366px;width:107px;height:24px;z-index:44;min-width:107px;}
#Img3Inner {position: absolute;width:107px;height:24px;border:0px;}
#Img1 {display:none;overflow:hidden;position:absolute;left:374px;top:353px;width:108px;height:24px;z-index:45;min-width:108px;}
#Img1Inner {position: absolute;width:108px;height:24px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:377px;top:355px;width:103px;height:171px;z-index:46;min-width:103px;}
#Img4Inner {position: absolute;width:103px;height:171px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:494px;top:354px;width:182px;height:213px;z-index:47;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:376px;top:324px;width:288px;height:17px;z-index:48;background-color:#000000;}
#Img31 {display:none;overflow:hidden;position:absolute;left:670px;top:410px;width:114px;height:56px;z-index:49;min-width:114px;}
#Img31Inner {position: absolute;width:114px;height:56px;border:0px;}
#Img30 {display:none;overflow:hidden;position:absolute;left:668px;top:429px;width:114px;height:19px;z-index:50;min-width:114px;}
#Img30Inner {position: absolute;width:114px;height:19px;border:0px;}
#Img29 {display:none;overflow:hidden;position:absolute;left:675px;top:429px;width:108px;height:28px;z-index:51;min-width:108px;}
#Img29Inner {position: absolute;width:108px;height:28px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:670px;top:416px;width:113px;height:30px;z-index:52;min-width:113px;}
#Img28Inner {position: absolute;width:113px;height:30px;border:0px;}
#Img27 {display:none;overflow:hidden;position:absolute;left:715px;top:389px;width:40px;height:15px;z-index:53;min-width:40px;}
#Img27Inner {position: absolute;width:40px;height:15px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:720px;top:403px;width:30px;height:75px;z-index:54;min-width:30px;}
#Img26Inner {position: absolute;width:30px;height:75px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:716px;top:386px;width:34px;height:104px;z-index:55;min-width:34px;}
#Img25Inner {position: absolute;width:34px;height:104px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:713px;top:388px;width:33px;height:104px;z-index:56;min-width:33px;}
#Img24Inner {position: absolute;width:33px;height:104px;border:0px;}
#Img23 {display:none;overflow:hidden;position:absolute;left:660px;top:423px;width:124px;height:30px;z-index:57;min-width:124px;}
#Img23Inner {position: absolute;width:124px;height:30px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:642px;top:420px;width:144px;height:30px;z-index:58;min-width:144px;}
#Img22Inner {position: absolute;width:144px;height:30px;border:0px;}
#Img21 {display:none;overflow:hidden;position:absolute;left:659px;top:426px;width:123px;height:18px;z-index:59;min-width:123px;}
#Img21Inner {position: absolute;width:123px;height:18px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:690px;top:351px;width:79px;height:196px;z-index:60;min-width:79px;}
#Img20Inner {position: absolute;width:79px;height:196px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:787px;top:350px;width:189px;height:213px;z-index:61;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:680px;top:324px;width:288px;height:17px;z-index:62;background-color:#000000;}
#Img46 {display:none;overflow:hidden;position:absolute;left:371px;top:802px;width:119px;height:24px;z-index:63;min-width:119px;}
#Img46Inner {position: absolute;width:119px;height:24px;border:0px;}
#Img45 {display:none;overflow:hidden;position:absolute;left:377px;top:785px;width:110px;height:36px;z-index:64;min-width:110px;}
#Img45Inner {position: absolute;width:110px;height:36px;border:0px;}
#Img44 {display:none;overflow:hidden;position:absolute;left:371px;top:768px;width:118px;height:38px;z-index:65;min-width:118px;}
#Img44Inner {position: absolute;width:118px;height:38px;border:0px;}
#Img43 {display:none;overflow:hidden;position:absolute;left:372px;top:757px;width:119px;height:25px;z-index:66;min-width:119px;}
#Img43Inner {position: absolute;width:119px;height:25px;border:0px;}
#Img42 {display:none;overflow:hidden;position:absolute;left:373px;top:738px;width:119px;height:30px;z-index:67;min-width:119px;}
#Img42Inner {position: absolute;width:119px;height:30px;border:0px;}
#Img41 {display:none;overflow:hidden;position:absolute;left:371px;top:726px;width:117px;height:29px;z-index:68;min-width:117px;}
#Img41Inner {position: absolute;width:117px;height:29px;border:0px;}
#Img40 {display:none;overflow:hidden;position:absolute;left:370px;top:709px;width:119px;height:33px;z-index:69;min-width:119px;}
#Img40Inner {position: absolute;width:119px;height:33px;border:0px;}
#Img39 {display:none;overflow:hidden;position:absolute;left:370px;top:694px;width:119px;height:37px;z-index:70;min-width:119px;}
#Img39Inner {position: absolute;width:119px;height:37px;border:0px;}
#Img38 {display:none;overflow:hidden;position:absolute;left:371px;top:675px;width:119px;height:40px;z-index:71;min-width:119px;}
#Img38Inner {position: absolute;width:119px;height:40px;border:0px;}
#Img37 {display:none;overflow:hidden;position:absolute;left:368px;top:669px;width:120px;height:19px;z-index:72;min-width:120px;}
#Img37Inner {position: absolute;width:120px;height:19px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:369px;top:649px;width:118px;height:37px;z-index:73;min-width:118px;}
#Img36Inner {position: absolute;width:118px;height:37px;border:0px;}
#Img35 {display:none;overflow:hidden;position:absolute;left:373px;top:630px;width:117px;height:45px;z-index:74;min-width:117px;}
#Img35Inner {position: absolute;width:117px;height:45px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:371px;top:620px;width:119px;height:40px;z-index:75;min-width:119px;}
#Img34Inner {position: absolute;width:119px;height:40px;border:0px;}
#Img33 {display:none;overflow:hidden;position:absolute;left:373px;top:600px;width:117px;height:45px;z-index:76;min-width:117px;}
#Img33Inner {position: absolute;width:117px;height:45px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:396px;top:611px;width:75px;height:222px;z-index:77;min-width:75px;}
#Img32Inner {position: absolute;width:75px;height:222px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:495px;top:612px;width:182px;height:213px;z-index:78;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:376px;top:581px;width:288px;height:17px;z-index:79;background-color:#000000;}
#Img59 {display:none;overflow:hidden;position:absolute;left:675px;top:754px;width:106px;height:65px;z-index:80;min-width:106px;}
#Img59Inner {position: absolute;width:106px;height:65px;border:0px;}
#Img58 {display:none;overflow:hidden;position:absolute;left:690px;top:745px;width:81px;height:48px;z-index:81;min-width:81px;}
#Img58Inner {position: absolute;width:81px;height:48px;border:0px;}
#Img57 {display:none;overflow:hidden;position:absolute;left:672px;top:737px;width:113px;height:34px;z-index:82;min-width:113px;}
#Img57Inner {position: absolute;width:113px;height:34px;border:0px;}
#Img56 {display:none;overflow:hidden;position:absolute;left:671px;top:726px;width:112px;height:29px;z-index:83;min-width:112px;}
#Img56Inner {position: absolute;width:112px;height:29px;border:0px;}
#Img55 {display:none;overflow:hidden;position:absolute;left:683px;top:713px;width:95px;height:40px;z-index:84;min-width:95px;}
#Img55Inner {position: absolute;width:95px;height:40px;border:0px;}
#Img54 {display:none;overflow:hidden;position:absolute;left:674px;top:694px;width:113px;height:38px;z-index:85;min-width:113px;}
#Img54Inner {position: absolute;width:113px;height:38px;border:0px;}
#Img53 {display:none;overflow:hidden;position:absolute;left:675px;top:675px;width:106px;height:40px;z-index:86;min-width:106px;}
#Img53Inner {position: absolute;width:106px;height:40px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:686px;top:660px;width:83px;height:40px;z-index:87;min-width:83px;}
#Img52Inner {position: absolute;width:83px;height:40px;border:0px;}
#Img51 {display:none;overflow:hidden;position:absolute;left:671px;top:647px;width:113px;height:38px;z-index:88;min-width:113px;}
#Img51Inner {position: absolute;width:113px;height:38px;border:0px;}
#Img50 {display:none;overflow:hidden;position:absolute;left:671px;top:631px;width:113px;height:40px;z-index:89;min-width:113px;}
#Img50Inner {position: absolute;width:113px;height:40px;border:0px;}
#Img49 {display:none;overflow:hidden;position:absolute;left:702px;top:607px;width:60px;height:66px;z-index:90;min-width:60px;}
#Img49Inner {position: absolute;width:60px;height:66px;border:0px;}
#Img48 {display:none;overflow:hidden;position:absolute;left:671px;top:606px;width:112px;height:31px;z-index:91;min-width:112px;}
#Img48Inner {position: absolute;width:112px;height:31px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:707px;top:619px;width:52px;height:188px;z-index:92;min-width:52px;}
#Img47Inner {position: absolute;width:52px;height:188px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:787px;top:612px;width:182px;height:211px;z-index:93;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:680px;top:581px;width:288px;height:17px;z-index:94;background-color:#000000;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:369px;top:290px;width:606px;height:19px;z-index:95;}
#G_Cadre2_Fixa {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:96;}
#Box1 {display:block;overflow:hidden;position:absolute;left:42px;top:791px;width:300px;height:248px;z-index:97;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_180000_menuvisserie_Box1.png');background-repeat:no-repeat;}
#Img70 {display:none;overflow:hidden;position:absolute;left:46px;top:840px;width:178px;height:129px;z-index:98;min-width:178px;}
#Img70Inner {position: absolute;width:178px;height:129px;border:0px;}
#Img69 {display:none;overflow:hidden;position:absolute;left:46px;top:841px;width:178px;height:127px;z-index:99;min-width:178px;}
#Img69Inner {position: absolute;width:178px;height:127px;border:0px;}
#Img68 {display:none;overflow:hidden;position:absolute;left:46px;top:841px;width:178px;height:128px;z-index:100;min-width:178px;}
#Img68Inner {position: absolute;width:178px;height:128px;border:0px;}
#Img67 {display:none;overflow:hidden;position:absolute;left:71px;top:838px;width:127px;height:134px;z-index:101;min-width:127px;}
#Img67Inner {position: absolute;width:127px;height:134px;border:0px;}
#Img66 {display:none;overflow:hidden;position:absolute;left:73px;top:836px;width:122px;height:138px;z-index:102;min-width:122px;}
#Img66Inner {position: absolute;width:122px;height:138px;border:0px;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:231px;top:842px;width:103px;height:185px;z-index:103;}
#Img62 {display:block;overflow:hidden;position:absolute;left:46px;top:843px;width:178px;height:124px;z-index:104;min-width:178px;}
#Img62Inner {position: absolute;width:178px;height:124px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:52px;top:799px;width:282px;height:19px;z-index:105;}
#G_Cadre3_coffrets {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:106;}
#Box5 {display:block;overflow:hidden;position:absolute;left:362px;top:889px;width:620px;height:151px;z-index:107;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_180000_menuvisserie_Box5.png');background-repeat:no-repeat;}
#Img71 {display:block;overflow:hidden;position:absolute;left:375px;top:943px;width:254px;height:79px;z-index:108;min-width:254px;}
#Img71Inner {position: absolute;width:254px;height:79px;border:0px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:676px;top:936px;width:255px;height:93px;z-index:109;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:367px;top:897px;width:606px;height:19px;z-index:110;}
#G_Cadre4_Riveter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:111;}
